OpenAM gives configuration store not availabler error

This topic has 1 reply, 2 voices, and was last updated 5 years, 3 months ago by Peter Major.

  • Author
    Posts
  • #17663
     arathiforgerock
    Participant

    Hi,
    I had tried to upgrade my OpenAM from 13.5 to 14, but had to stop in between, hence tried to rollback to the previos version. Now when I try to access OpenAM url it throws the error “Configuration store not available”. Please help me to troubleshoot the same.

    Thanks and Regards
    Arathi

    #17680
     Peter Major
    Moderator

    If you have a valid subscription (since you are upgrading from 13.5 you likely do), please raise a support ticket on backstage.forgerock.com instead…

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.

©2022 ForgeRock - we provide an identity and access platform to secure every online relationship for the enterprise market, educational sector and even entire countries. Click to view our privacy policy and terms of use.

Log in with your credentials

Forgot your details?